.faq-section {
    margin-top: 50px;
	padding-left: 0;
}
.faq-chevron {
    display: inline-block;
    margin-left: 10px;
    font-size: 20px;
    transition: transform 0.3s ease;
}

.faq-question {
    margin-top: 20px;    
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fce6e9;
    border: none;
    padding: 10px;
    cursor: pointer;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
	text-align: left!important;
}

.faq-answer {
    margin-top: 0px;
    display: block;
    max-height: 0;
    overflow: hidden;
    padding: 0 10px;
    transition: max-height 0.3s ease-in-out;
}

.faq-item.open .faq-answer {
    max-height: 500px;
}

.faq-item {
    margin-bottom: 10px;
}

.faq-item.open .faq-question .chevron {
    transform: rotate(90deg);
}


.custom-wysiwyg-content {
	margin: 30px 0;
}

.custom-wysiwyg-content a {
	text-decoration: underline;
}